> I don't use this version but i have a problem like this in vpopmail
> 5.3.29 and sqwebmail-3-6.1. But I use vpopmail 5.3.30 and
> sqwebmail-3.6.1 and i don't have the message anymore, I can change
> the password in this version.
> 
> Did u have configure with :
>   configure --enable-changepass=yes
> when you install sqwebmail ?
> 
> And this configuration in vpopmail:
>   configure --enable-sqwebmail-pass=y
> 
> This tags is used in version vpopmail-5.3.22 below, and i try to
> find this tags in version 5.3.30 but i can't, maybe this tags is
> only for old version of vpopmail.


eh sorry ... I mean the default of this tags is no. And for
sqwebmail-3.0 and above use default no.. if you read the
configuration --help .. hehehehe....

But maybe you still have to add this tags in your vpopmail's
configuration and if you change password with vchangepw, tools from
vpopmail, it will change the sqwebmail-pass file, just maybe 'cos i
don't know well the flow...heheheh :D



> 
> Oh yeah .. you have to configure :
>         --with-authvchkpw
> in sqwebmail's configuration.


Maybe it can help you ...

 
 
[aNgus]
 
--
agus basyari

> 
> 
> 
> 
> On 30 Jan 2004 14:25:55 -0600
> Nick Lomonte <[EMAIL PROTECTED]> wrote:
> 
> > When trying to use sqwebmail's change password feature, it always
> > reports:
> > 
> > 
> > ERROR: Unable to change password. Possible reasons why you cannot
> > change the password are:
> > 
> >       * You did not enter the old password correctly
> >       * You did not enter the new password twice correctly
> >       * Your new password is too short, or is based on a
> >       dictionary
> >         word, and short/dictionary-based passwords are not
> >         allowed
> >       * Your new password is the same as one or more previous
> >       passwords,
> >         or the minimum time between password changes has not yet
> >         elapsed
> > 
> > 
> > even though none of that is true.  vpopmail 5.4.0-rc2 and
> > sqwebmail-3.6.2
> > 
> > 
> 
> 
> 


Reply via email to